body {
  margin: 0;
  padding: 0;
  background: #0bb;
}

.container {
  position:fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

li {
  display: inline-block;
}

li a {
  text-decoration: none;
  color: #fff;
  display: inline;
  font-family: Source Sans Pro;
  font-weight: lighter;
  padding: 0 20px;
  font-size: 28px;
}

.cool-link::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #fff;
  transition: width .3s;
}

.cool-link:hover::after {
    width: 100%;
    transition: width .3s;
}